Subject: New Reply Received - A return request- Order#9514870518
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 05:15:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  A return request- Order#9514870518  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I dont understand your reply. I wrote a whole mail about how I received a wrong color of the item </div>
<div dir="auto">Sustainable solid sleeveless longline jacket with lapel collar (104 aed)</div>
<div dir="auto"><br></div>
<div dir="auto">I requested for a return and refund of the same. And you have mentioned nothing about that in the mail.</div>
<div dir="auto">An agent confirmed that the return and refund would be done as a wrong item was delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">Please give me an update on this.</div>
<div dir="auto"><br></div>
<div dir="auto">Very disappointed </div>
<div dir="auto">Jeena </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Dec 2021, 22:57 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Jeena<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that we have processed the refund of amount (<span style="white-space:pre-wrap" dir="ltr">  </span>AED120.80 + 47.80) for items:</div>
<div dir="ltr">-Sustainable Solid Mid-Rise Joggers with Elasticised Waistband and Pockets<br>-Sustainable Lee Cooper Textured Trench Coat with Long Sleeves<br><br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3607219